package com.yeejoin.amos.boot.module.statistics.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum UnitCategoryEnum {
    use("使用单位", "use"),
    license("许可单位", "license");
    private final String name;
    private final String code;
}
